GETPPLR(1)

NAME
getPPLR - compute PPLR from MCMC expression samples

SYNOPSIS
getPPLR -o <outFileName> [OPTIONS] [sampleFile-C1] [sampleFile-C1]

DESCRIPTION
Computes PPLR from MCMC expression samples.

    (the probability of second condition being up-regulated) Also computes log2 fold change with confidence intervals, and condition mean log expression. [sampleFiles] should contain transposed MCMC samples from different conditions.

OPTIONS

--help

    Show this help information.

-d , --distribution

    Produce whole distribution of differences. (default: Off)

--inputIsLogged

    Indicate that the input expression estimates are on log scale. (Not necessary to use with data generated by BitSeq-0.5.0 and above.) (default: Off)

-o <outFileName> , --outFile=<outFileName>

    Name of the output file.

-s <selectFileName> , --selectFile=<selectFileName>

    File containing list of selected transcript IDs (zero based), only these will be reported. Only works with --distribution option.

--subSample=<subSample>

    Sub-sample the distributions using a given fraction of expression samples. (default: 1)

-v , --verbose

    Verbose output. (default: Off)